<?xml version="1.0" ?>

<container xmlns="http://symfony.com/schema/dic/services"
           xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xsi:schemaLocation="http://symfony.com/schema/dic/services http://symfony.com/schema/dic/services/services-1.0.xsd">
    <services>


        <service id="SwagGuidedShopping\Content\Widgets\AttendeeInsights\Service\AttendeeInsightsService">
        </service>

        <service id="SwagGuidedShopping\Content\Widgets\AttendeeInsights\Api\GetAttendeeInsightsController" public="true">
            <argument type="service" id="SwagGuidedShopping\Content\Widgets\AttendeeInsights\Service\AttendeeInsightsService"/>
            <argument type="service" id="currency.repository"/>
            <argument type="service" id="SwagGuidedShopping\Core\Checkout\Cart\Service\AttendeeCartService"/>
            <call method="setContainer">
                <argument type="service" id="service_container"/>
            </call>
        </service>


    </services>

</container>
